.list-categories {
  border: 1px solid rgba(128, 128, 128, 0.205);
  border-radius: 5px;
}

.active {
  background-color: rgba(32, 178, 171, 0.5);
}

.all-categories {
  padding: 15px 75.5px 15px 10px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

:host /deep/ .mat-list-base .mat-list-item .mat-list-text > * {
  padding: 15px 0 15px 10px;
}

:host /deep/ .mat-list-item-content {
  padding: 0 !important;
}
